/*-------lenta---------------------*/
#inscontent {}
#inscontent h1 {font-weight:900;color:#000;font-size:30px;line-height:32px;padding:0 15px 15px 15px;margin:0;}
#inscontent h6 {font-weight:700;color:#000;font-size:18px;line-height:21px;padding:0 15px 5px 15px;margin:0;}

#lenta_news {margin:5px 15px 10px 15px;padding:0;border:#B2B2B2 1px solid;border-radius:5px;}
#lenta_news img {width:100%;}
#lenta_news h3 {font-weight:700;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;}
#lenta_news p {font-weight:300;color:#4B4B4B;font-size:13px;line-height:15px;padding:0 12px 8px 12px;}
#lenta_news h5 {font-weight:400;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;margin:0;}
#lenta_news h4 {font-weight:700;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;margin:0;}

#pokaznews {padding:0 15px 10px 15px;line-height:27px;}
#pokaznews span {font-weight:400;background:#BFEBFF;border-radius:5px;padding:1px 3px 1px 3px;margin:0 3px 5px 0;}

#dlent2a {margin:5px 0 10px 0;}
@media screen and (min-width:530px) {#dlent2a {margin:5px 15px 10px 15px;}}
@media screen and (min-width:1200px) {#dlent2a {width:336px;float:left;margin:0 0 0 25px;position:sticky;top:0;}}


@media screen and (min-width:530px)
 {
  #inscontent {margin:0 auto;width:530px;}
 }

@media screen and (min-width:960px)
 {
   #inscontent {width:930px;padding:0;}
   #inscontent h1 {font-size:32px;line-height:34px;padding:0 0 15px 0;}
   #inscontent h6 {padding:0 0 0 0;}
   #lenta1 {float:left;width:380px;}
   #lenta2 {float:left;width:490px;}
   #lenta_news {margin:5px 0 20px 0;}
   #lenta_news img {width:370px;}
   #lenta_news h3 {font-size:26px;line-height:29px;}
   #lenta_news p {font-weight:400;font-size:16px;line-height:19px;}
   #lenta_news h5 {font-size:24px;line-height:27px;}
   #lenta_news h4 {font-size:24px;line-height:27px;}
   #pokaznews {padding:0 0 10px 0;}
 }

@media screen and (min-width:1200px)
 {
   #inscontent {width:1200px;}
   #inscontent h1 {font-size:39px;line-height:44px;padding:5px 0 19px 0;}
   #lenta1 {width:350px;}
   #lenta_news img {width:340px;}
   #lenta2 {width:429px;}
   #lenta_news h3 {font-size:22px;line-height:24px;}
   #lenta_news p {font-weight:400;font-size:14px;line-height:16px;}

   #dlent1 {width:839px;float:left;}
   #dlent2 {width:336px;float:left;margin:0 0 0 25px;position:sticky;top:0;}
   #dlent2a {width:336px;float:left;margin:0 0 0 25px;position:sticky;top:0;}

 }
/*------end lenta----------------*/

/*------year------------------*/
#dlent1 h2 {font-weight:700;color:#000;font-size:20px;line-height:22px;padding:10px 15px 0 15px;margin:0;}
#dlent1 h2 mark {background:#B7DBFF;}
#lenta_news2 {margin:0 15px 10px 15px;padding:0;border:#B2B2B2 1px solid;border-radius:5px;}
#lenta_news2 img {width:100%;}
#lenta_news2 h3 {font-weight:700;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;}
#lenta_news2 p {font-weight:300;color:#4B4B4B;font-size:13px;line-height:15px;padding:0 12px 8px 12px;}
#lenta_news2 h5 {font-weight:400;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;margin:0;}
#lenta_news2 h4 {font-weight:700;color:#000;font-size:20px;line-height:23px;padding:10px 12px 5px 12px;margin:0;}

@media screen and (min-width:960px)
 {
   #dlent1 h2 {padding:10px 15px 0 0;}
   #lenta_news2 {margin:0 0 20px 0;padding:0 0 10px 0;}
   #lenta_news2 img {width:360px;}
   #lenta_news2 h3 {font-size:26px;line-height:29px;}
   #lenta_news2 p {font-weight:400;font-size:16px;line-height:19px;}
   #lenta_news2 h5 {font-size:24px;line-height:27px;}
   #lenta_news2 h4 {font-size:24px;line-height:27px;}
   #lenta1s {float:left;width:370px;margin:10px 0 0 10px;}
 }

@media screen and (min-width:1200px)
 {
   #lenta_news2 img {width:340px;}
   #lenta_news2 h3 {font-size:27px;line-height:30px;}
   #lenta_news2 p {font-weight:400;font-size:14px;line-height:16px;}
   #lenta1s {width:340px;}
 }
/*-------end year-----------*/

/*------arhive-------*/
#pokaznews2 {padding:10px 15px 10px 10px;line-height:27px;}
#pokaznews2 span {font-weight:400;background:#D3D3D3;border-radius:5px;padding:1px 3px 1px 3px;margin:0 3px 5px 0;}

 #pagepoisk {padding:0 15px 10px 15px;margin:0;}
 #pagepoisk h6 {font-size:16px;font-weight:900;padding:0 0 5px 0;margin:0;}
 #pagepoisk input {width:190px;border:#91DBFF 1px solid;font-size:16px;font-weight:300;padding:3px;}

 @media screen and (min-width:530px)
 {
  #pagepoisk input {width:290px;}
 }

@media screen and (min-width:960px)
 {
  #pagepoisk {padding:0 0 10px 0;margin:0;}
  #pagepoisk input {width:490px;}
  }

@media screen and (min-width:1200px)
 {
  #pagepoisk h6 {font-size:18px;}
  #pagepoisk input {width:550px;font-size:18px;}
 }
/*--end----arhive-------*/

/*----pagi---------*/
#pokaznews3 {padding:10px 15px 10px 10px;line-height:29px;font-size:18px;}
#pokaznews3 span {font-weight:400;background:#D3D3D3;border-radius:5px;padding:2px 5px 2px 5px;margin:0 3px 5px 0;}
@media screen and (min-width:960px) {#pokaznews3 {padding:10px 0 10px 0;line-height:29px;font-size:20px;}}
/*-----end pagi------*/